Loading...
Searching...
No Matches
bucket-fwd.hpp File Reference

## Description

Declares mongocxx::v_noabi::gridfs::bucket.

Includes
  - mongocxx/v1/gridfs/bucket-fwd.hpp

Go to the source code of this file.

## Classes

class | mongocxx::gridfs::bucket
| A GridFS bucket. More...

## Namespaces

namespace | mongocxx
| The top-level namespace within which all mongocxx library entities are declared.
namespace | mongocxx::gridfs
| Declares entities related to GridFS.
namespace | mongocxx::v_noabi
| Declares entities whose ABI stability is NOT guaranteed.
namespace | mongocxx::v_noabi::gridfs
| Declares entities related to GridFS.